FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

php5 -- potential magic_quotes_gpc vulnerability

Affected packages
php5 < 5.2.8


VuXML ID 1f9e2376-c52f-11dd-8cbc-00163e000016
Discovery 2008-12-07
Entry 2008-12-08
Modified 2010-05-02

PHP Developers reports:

Due to a security bug found in the PHP 5.2.7 release, it has been removed from distribution. The bug affects configurations where magic_quotes_gpc is enabled, because it remains off even when set to on.


CVE Name CVE-2008-5844